<?xml version="1.0"?>
<!DOCTYPE BATCH SYSTEM "exercises_oup.dtd"><batch>
<exercise subhead="dragdrop"/>
<media type="none"/><head><title>Sentence Match</title><task>Type in the word missing from the sentences.</task></head>
<body findword="vulnerability">
<item><text>the economic _____________ of unskilled workers</text></item>
<item><text>evidence of a genetic _____________ to cancer</text></item>
<item><text>The earthquake highlighted the _____________ of elevated highways.</text></item>
<item><text>The gang had taken advantage of the immigrants' _____________.</text></item>
<item><text>the extreme _____________ of old people to crime</text></item>
</body>
</batch>

